a.rating-item.imdb .rating-value {color:#F5C518;}
a.rating-item.imdb:hover {background-color:#F5C518;transition: opacity 0.3s ease, background-color 0.3s ease;}
a.rating-item.imdb:hover .rating-label {color:#000;}
a.rating-item.imdb:hover {color:#000;}

a.metascore1 .rating-value, a.metascore2 .rating-value, a.metascore3 .rating-value, a.metascore4 .rating-value, a.metascore5 .rating-value, a.metascore6 .rating-value, a.metascore7 .rating-value, a.metascore8 .rating-value, a.metascore9 .rating-value, a.metascore10 .rating-value, a.metascore11 .rating-value, a.metascore12 .rating-value, a.metascore13 .rating-value, a.metascore14 .rating-value, a.metascore15 .rating-value, a.metascore16 .rating-value, a.metascore17 .rating-value, a.metascore18 .rating-value, a.metascore19 .rating-value, a.metascore20 .rating-value, a.metascore21 .rating-value, a.metascore22 .rating-value, a.metascore23 .rating-value, a.metascore24 .rating-value, a.metascore25 .rating-value, a.metascore26 .rating-value, a.metascore27 .rating-value, a.metascore28 .rating-value, a.metascore29 .rating-value, a.metascore30 .rating-value, a.metascore31 .rating-value, a.metascore32 .rating-value, a.metascore33 .rating-value, a.metascore34 .rating-value, a.metascore35 .rating-value, a.metascore36 .rating-value, a.metascore37 .rating-value, a.metascore38 .rating-value, a.metascore39 .rating-value
{
color:#ff0e14;
}

a.metascore1:hover, a.metascore2:hover, a.metascore3:hover, a.metascore4:hover, a.metascore5:hover, a.metascore6:hover, a.metascore7:hover, a.metascore8:hover, a.metascore9:hover, a.metascore10:hover, a.metascore11:hover, a.metascore12:hover, a.metascore13:hover, a.metascore14:hover, a.metascore15:hover, a.metascore16:hover, a.metascore17:hover, a.metascore18:hover, a.metascore19:hover, a.metascore20:hover, a.metascore21:hover, a.metascore22:hover, a.metascore23:hover, a.metascore24:hover, a.metascore25:hover, a.metascore26:hover, a.metascore27:hover, a.metascore28:hover, a.metascore29:hover, a.metascore30:hover, a.metascore31:hover, a.metascore32:hover, a.metascore33:hover, a.metascore34:hover, a.metascore35:hover, a.metascore36:hover, a.metascore37:hover, a.metascore38:hover, a.metascore39:hover
{
background-color:#ff0e14;transition: opacity 0.3s ease, background-color 0.3s ease;
}

a.metascore1:hover .rating-value, a.metascore2:hover .rating-value, a.metascore3:hover .rating-value, a.metascore4:hover .rating-value, a.metascore5:hover .rating-value, a.metascore6:hover .rating-value, a.metascore7:hover .rating-value, a.metascore8:hover .rating-value, a.metascore9:hover .rating-value, a.metascore10:hover .rating-value, a.metascore11:hover .rating-value, a.metascore12:hover .rating-value, a.metascore13:hover .rating-value, a.metascore14:hover .rating-value, a.metascore15:hover .rating-value, a.metascore16:hover .rating-value, a.metascore17:hover .rating-value, a.metascore18:hover .rating-value, a.metascore19:hover .rating-value, a.metascore20:hover .rating-value, a.metascore21:hover .rating-value, a.metascore22:hover .rating-value, a.metascore23:hover .rating-value, a.metascore24:hover .rating-value, a.metascore25:hover .rating-value, a.metascore26:hover .rating-value, a.metascore27:hover .rating-value, a.metascore28:hover .rating-value, a.metascore29:hover .rating-value, a.metascore30:hover .rating-value, a.metascore31:hover .rating-value, a.metascore32:hover .rating-value, a.metascore33:hover .rating-value, a.metascore34:hover .rating-value, a.metascore35:hover .rating-value, a.metascore36:hover .rating-value, a.metascore37:hover .rating-value, a.metascore38:hover .rating-value, a.metascore39:hover .rating-value
{
background-color:#fff !important;
}


.metascore61 .rating-value, a.metascore62 .rating-value, a.metascore63 .rating-value, a.metascore64 .rating-value, a.metascore65 .rating-value, a.metascore66 .rating-value, a.metascore67 .rating-value, a.metascore68 .rating-value, a.metascore69 .rating-value, a.metascore70 .rating-value, a.metascore71 .rating-value, a.metascore72 .rating-value, a.metascore73, 
.metascore74 .rating-value, a.metascore75 .rating-value, a.metascore76 .rating-value, a.metascore77 .rating-value, a.metascore78 .rating-value, a.metascore79 .rating-value, a.metascore80 .rating-value, a.metascore81 .rating-value, a.metascore82 .rating-value, a.metascore83 .rating-value, a.metascore84 .rating-value, a.metascore85 .rating-value, a.metascore86 .rating-value, a.metascore87 .rating-value, a.metascore88 .rating-value, a.metascore89 .rating-value, a.metascore90 .rating-value, a.metascore91 .rating-value, a.metascore92 .rating-value, a.metascore93 .rating-value, a.metascore94 .rating-value, a.metascore95 .rating-value, a.metascore96 .rating-value, a.metascore97 .rating-value, a.metascore98 .rating-value, a.metascore99 .rating-value, 
.metascore100 .rating-value
{
color:#5fc631;
}



/*

.rt1, .rt2, .rt3, .rt4, .rt5, .rt6, .rt7, .rt8, .rt9, .rt10, .rt11, .rt12, .rt13, .rt14, .rt15, .rt16, .rt17, .rt18, .rt19, .rt20, .rt21, .rt22, .rt23, .rt24, .rt25, .rt26, .rt27, .rt28, .rt29, .rt30, .rt31, .rt32, .rt33, .rt34, .rt35, .rt36, .rt37, .rt38, .rt39, .rt40, .rt41, .rt42, .rt43, .rt44, .rt45, .rt46, .rt47, .rt48, .rt49, .rt50, .rt51, .rt52, .rt53, .rt54, .rt55, .rt56, .rt57, .rt58, 
.rt59 a {
color:#1bc14d;
}



.rt1:hover, .rt2:hover, .rt3:hover, .rt4:hover, .rt5:hover, .rt6:hover, .rt7:hover, .rt8:hover, .rt9:hover, .rt10:hover, .rt11:hover, .rt12:hover, .rt13:hover, .rt14:hover, .rt15:hover, .rt16:hover, .rt17:hover, .rt18:hover, .rt19:hover, .rt20:hover, .rt21:hover, .rt22:hover, .rt23:hover, .rt24:hover, .rt25:hover, .rt26:hover, .rt27:hover, .rt28:hover, .rt29:hover, .rt30:hover, .rt31:hover, .rt32:hover, .rt33:hover, .rt34:hover, .rt35:hover, .rt36:hover, .rt37:hover, .rt38:hover, .rt39:hover, .rt40:hover, .rt41:hover, .rt42:hover, .rt43:hover, .rt44:hover, .rt45:hover, .rt46:hover, .rt47:hover, .rt48:hover, .rt49:hover, .rt50:hover, .rt51:hover, .rt52:hover, .rt53:hover, .rt54:hover, .rt55:hover, .rt56:hover, .rt57:hover, .rt58:hover, 
.rt59:hover {
color:#19993f;
}

.rt60, .rt61, .rt62, .rt63, .rt64, .rt65, .rt66, .rt67, .rt68, .rt69, .rt70, .rt71, .rt72, .rt73, 
.rt74 a  {
color:#fa2e18;
}

.rt60:hover, .rt61:hover, .rt62:hover, .rt63:hover, .rt64:hover, .rt65:hover, .rt66:hover, .rt67:hover, .rt68:hover, .rt69:hover, .rt70:hover, .rt71:hover, .rt72:hover, .rt73:hover, 
.rt74:hover  {
color:#d42a17;
}


.rt75, .rt76, .rt77, .rt78, .rt79, .rt80, .rt81, .rt82, .rt83, .rt84, .rt85, .rt86, .rt87, .rt88, .rt89, .rt90, .rt91, .rt92, .rt93, .rt94, .rt95, .rt96, .rt97, .rt98, .rt99, 
.rt100 a  {
color:#fa2e18;
}

.rt75:hover, .rt76:hover, .rt77:hover, .rt78:hover, .rt79:hover, .rt80:hover, .rt81:hover, .rt82:hover, .rt83:hover, .rt84:hover, .rt85:hover, .rt86:hover, .rt87:hover, .rt88:hover, .rt89:hover, .rt90:hover, .rt91:hover, .rt92:hover, .rt93:hover, .rt94:hover, .rt95:hover, .rt96:hover, .rt97:hover, .rt98:hover, .rt99:hover, 
.rt100:hover  {
color:#d42a17;
}



#FNE-MovieMonth-Box .moviebox-RT a span.icon {width:30px;height:30px;margin:-6px 0 0 0;display:inline-block;background-image:url('moviebox-rotten.png');background-size:30px auto;background-position:0 -7px;color:transparent;position:relative;top:5px;left:-5px;}

.rt60 a span.icon, .rt61 a span.icon, .rt62 a span.icon, .rt63 a span.icon, .rt64 a span.icon, .rt65 a span.icon, .rt66 a span.icon, .rt67 a span.icon, .rt68 a span.icon, .rt69 a span.icon, .rt70 a span.icon, .rt71 a span.icon, .rt72 a span.icon, .rt73 a span.icon, 
.rt74 a span.icon {
background-position:0px -46px !important;
}

.rt75 a span.icon, .rt76 a span.icon, .rt77 a span.icon, .rt78 a span.icon, .rt79 a span.icon, .rt80 a span.icon, .rt81 a span.icon, .rt82 a span.icon, .rt83 a span.icon, .rt84 a span.icon, .rt85 a span.icon, .rt86 a span.icon, .rt87 a span.icon, .rt88 a span.icon, .rt89 a span.icon, .rt90 a span.icon, .rt91 a span.icon, .rt92 a span.icon, .rt93 a span.icon, .rt94 a span.icon, .rt95 a span.icon, .rt96 a span.icon, .rt97 a span.icon, .rt98 a span.icon, .rt99 a span.icon, 
.rt100 a span.icon  {
background-position:0px -88px !important;height:32px !important;margin:-8px 0 0 0 !important
}




.metascore0:hover, .metascore1:hover, .metascore2:hover, .metascore3:hover, .metascore4:hover, .metascore5:hover, .metascore6:hover, .metascore7:hover, .metascore8:hover, .metascore9:hover, .metascore10:hover, .metascore11:hover, .metascore12:hover, .metascore13:hover, .metascore14:hover, .metascore15:hover, .metascore16:hover, .metascore17:hover, .metascore18:hover, .metascore19:hover, .metascore20:hover, .metascore21:hover, .metascore22:hover, .metascore23:hover, .metascore24:hover, .metascore25:hover, .metascore26:hover, .metascore27:hover, .metascore28:hover, .metascore29:hover, .metascore30:hover, .metascore31:hover, .metascore32:hover, .metascore33:hover, .metascore34:hover, .metascore35:hover, .metascore36:hover, .metascore37:hover, .metascore38:hover, 
.metascore39:hover
{
color:#d42a17;
}


.metascore40, .metascore41, .metascore42, .metascore43, .metascore44, .metascore45, .metascore46, .metascore47, .metascore48, .metascore49, .metascore50, .metascore51, .metascore52, .metascore53, .metascore54, .metascore55, .metascore56, .metascore57, .metascore58, 
.metascore59, .metascore60 a 
{
color:#ffc634;
}

.metascore40:hover, .metascore41:hover, .metascore42:hover, .metascore43:hover, .metascore44:hover, .metascore45:hover, .metascore46:hover, .metascore47:hover, .metascore48:hover, .metascore49:hover, .metascore50:hover, .metascore51:hover, .metascore52:hover, .metascore53:hover, .metascore54:hover, .metascore55:hover, .metascore56:hover, .metascore57:hover, .metascore58:hover, 
.metascore59:hover, .metascore60:hover
{
color:#e1af30;
}

.metascore61, .metascore62, .metascore63, .metascore64, .metascore65, .metascore66, .metascore67, .metascore68, .metascore69, .metascore70, .metascore71, .metascore72, .metascore73, 
.metascore74, .metascore75, .metascore76, .metascore77, .metascore78, .metascore79, .metascore80, .metascore81, .metascore82, .metascore83, .metascore84, .metascore85, .metascore86, .metascore87, .metascore88, .metascore89, .metascore90, .metascore91, .metascore92, .metascore93, .metascore94, .metascore95, .metascore96, .metascore97, .metascore98, .metascore99, 
.metascore100 a  {
color:#5fc631;
}


.metascore61:hover, .metascore62:hover, .metascore63:hover, .metascore64:hover, .metascore65:hover, .metascore66:hover, .metascore67:hover, .metascore68:hover, .metascore69:hover, .metascore70:hover, .metascore71:hover, .metascore72:hover, .metascore73:hover, 
.metascore74:hover, .metascore75:hover, .metascore76:hover, .metascore77:hover, .metascore78:hover, .metascore79:hover, .metascore80:hover, .metascore81:hover, .metascore82:hover, .metascore83:hover, .metascore84:hover, .metascore85:hover, .metascore86:hover, .metascore87:hover, .metascore88:hover, .metascore89:hover, .metascore90:hover, .metascore91:hover, .metascore92:hover, .metascore93:hover, .metascore94:hover, .metascore95:hover, .metascore96:hover, .metascore97:hover, .metascore98:hover, .metascore99:hover, 
.metascore100:hover  {
color:#52a92b;
}

